Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

31 lines (27 sloc) 1.309 kb
# encoding: UTF-8
require File.expand_path('../lib/mongo_mapper/version', __FILE__)
Gem::Specification.new do |s|
s.name = 'mongo_mapper'
s.homepage = 'http://github.com/jnunemaker/mongomapper'
s.summary = 'A Ruby Object Mapper for Mongo'
s.require_path = 'lib'
s.default_executable = 'mmconsole'
s.authors = ['John Nunemaker']
s.email = ['nunemaker@gmail.com']
s.executables = ['mmconsole']
s.version = MongoMapper::Version
s.platform = Gem::Platform::RUBY
s.files = Dir.glob("{bin,examples,lib,rails,test}/**/*") + %w[LICENSE UPGRADES README.rdoc]
s.add_dependency 'activemodel', '~> 3.0.0'
s.add_dependency 'activesupport', '~> 3.0.0'
s.add_dependency 'plucky', '~> 0.3.6'
s.add_development_dependency 'rake'
s.add_development_dependency 'tzinfo'
s.add_development_dependency 'json'
s.add_development_dependency 'log_buddy'
s.add_development_dependency 'jnunemaker-matchy', '~> 0.4.0'
s.add_development_dependency 'shoulda', '~> 2.11'
s.add_development_dependency 'timecop', '~> 0.3.1'
s.add_development_dependency 'mocha', '~> 0.9.8'
s.add_development_dependency 'rack-test'
end
Jump to Line
Something went wrong with that request. Please try again.